using System;
using System.Windows.Forms;

namespace FramesetViewer
{
	/// <summary>
	/// Summary description for Runner.
	/// </summary>
	public class Runner
	{
		[STAThread]
		public static void Main(string[] args) 
		{
			Icarus.Graphics.Animation.AnimationFactory.setInstance(new Icarus.Graphics.Animation.GDI.GDIAnimationFactory());
			Application.Run(new FrameView());
		}
	}
}
